[icecast] ices configure can't find lame library

Reuben D. Budiardja reubendb at innovativethought.com
Fri Jul 19 08:13:49 PDT 2002



Hi all
I'd like to install ices with re-encoding support. So I installed the
latest stable lame from source. However, when I configure ices using
--with-lame option, it couldn't find the lame library. I specified
--with-lame-libraries=/usr/local/lame/lib
--with-lame-includes=/usr/local/lame/include/lame, and it still couldn't
find it. I tried all kind of combination for specifying directory. The
last output message from configure is

checking for lame.h... (cached) no
configure: error: Could not find a valid LAME library installation

So have anyone experience the same problem? Any help ? I am using Redhat
7.2. Any advice would be greatly appreciated. Thanks.

Reuben D. Budiardja

<p>--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list